AnsweredAssumed Answered

Recommended QT version to work with Ultralite G2

Question asked by Nacho Diz on Feb 26, 2017
Latest reply on Feb 26, 2017 by igorpadykov

Dear all, we will run a very light HMI application in our Ultralite Board, i know that this processor has no Graphic Aceleration but we will desigh the app in QT (simple app)


What version of QT do you recommend to use?

Any links about installation and development?

Thank you in advance!

Outcomes